What HP and SAP TAO toolset versions do you recommend me to install?

  • Questions
  • What HP and SAP TAO toolset versions do you recommend me to install?
Question ID: 106060
1
0

We are in the process to upgrade our SAP TAO 2.0 to SAP TAO 3.0.X. What HP and SAP toolset versions do you recommend me to install? We currently run QTP 11, ALM 11 and Solution Manager is 7.1 with SP 8

Marked as spam
Posted by (Questions: 1, Answers: 0)
Asked on April 29, 2015 1:22 pm
8 views
Answers (1)
0
Private answer

Hi Joe:
The SAP and HP TAO tools are defined within the SAP TAO Compatibility Matrix that you can find at:
***http://service.sap.com/~sapidb/011000358700000043182014E.XLS***
(you need to have a valid SAP S account to download this matrix).

Considering your Solution Manager version (SP8) you can install the TAO Backend version 3.0.1 and still utilize QTP 11 and ALM 11.

However, my suggestion is that you soon update your SAP and HP tools to at least:
Solution Manager -> SP10
ALM -> 11.52 SP03
UFT -> 11.53 SP3

With this in mind you should be able to utilize TAO 3.0.2 which is a stable version and has good improvements while recording automated scripts.

I hope this helps.
Thank you and Best Regards.

Cesar Rodriguez
Consulting Manager
SAP Practice at Orasi Software

Marked as spam
Posted by (Questions: 0, Answers: 4)
Answered on April 29, 2015 4:27 pm